

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    font-family: 'Questrial', sans-serif;
}

p, li {
    font-size: 1.3em;
    line-height: 1.4em;
}

a, h1, h2 {
    font-weight: normal;
    color: #6A943E;
    text-transform: lowercase;
}

h3 {
    font-size: 1.6em;
}

h3 {
    color: #6A943E;
}

h4 {
    color: #6A943E;
    text-transform: lowercase;
}

.text-right {
    text-align: right;
}

.navbar-white {
    background-color: white;
    background-image: -moz-linear-gradient(top,white,#Ffffff);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(white),to(#Ffffff));
    background-image: -webkit-linear-gradient(top,white,#v);
    background-image: -o-linear-gradient(top,white,#Ffffff);
    background-image: linear-gradient(to bottom,white,#Ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffffffff',GradientType=0);
}

.navbar .nav .btn {
    margin-top: 20px;
}



.sidetile {
    padding: 2px 10px 10px 10px;
    border-bottom: solid 1px #CCC;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(#F6F6F6));
    background: -moz-linear-gradient(top, white, white 50%, #F6F6F6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    margin-bottom: 20px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1),0 1px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1),0 1px 10px rgba(0,0,0,0.1);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1),0 1px 10px rgba(0, 0, 0, 0.1);
}

    .sidetile h3 {
        text-indent: 35px;
        background-image: url(/images/rl-icon.png);
        background-repeat: no-repeat;
        background-position: left center;
    }

footer {
    background-color: #6A943E;
    color: #fff;
    font-size: 1.3em;
    padding-top: 30px;
    padding-bottom: 0px;
    padding-left: 10px;
    line-height: 1.6em;
}

    footer .container {
        background-image: url(/images/favicon.png);
        background-repeat: no-repeat;
        background-position: right top;
    }

.signature {
    margin-top: 40px;
    font-size: .7em;
    letter-spacing: 1px;
}

a {
    color: #6A943E;
}

    a.signaturelink {
        color: #fff;
    }



@media (max-width: 768px) {

 body {
                padding-top: 225px;
               
            }    
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
